@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, 
em, img, ins, kbd, q, s, samp, small, strike, strong, 
sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td, 
article, aside, canvas, details, embed, figure,  
figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; border:0;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
audio[controls], canvas, video {display:inline-block; *display:inline; *zoom:1;}
audio:not([controls]) {display:none; height:0;}
html {-ms-text-size-adjust:none; -webkit-text-size-adjust:none;}
label, input, button, a, span {line-height:1.6;}
body, button {font-size:14px; line-height:1.6; font-family:"Nanum Gothic", "돋움", Dotum, Helvetica, Verdana, Arial, sans-serif; color:#5f5f5f;}
hr {display:none; height:0; -moz-box-sizing:content-box; box-sizing:content-box;}
a, a:hover {text-decoration:none; color:#333;}
a:focus, button:focus {outline:thin dotted;}
a:active, a:hover, button:active, button:hover {outline:0 none;}
em, address {font-style:normal;}			
acronym, abbr {cursor:help;}
abbr[title] {border-bottom:1px dotted;}
ul, ol {list-style:none; list-style-image:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'' ;content:none;}
label, select, input, button {vertical-align:middle;}
button {border:0; cursor:pointer;}
button, input, select, textarea {margin:0; font-size:100%; vertical-align:baseline; *vertical-align:middle;}
button, input {*overflow:visible; line-height:normal;}
button, select {text-transform:none;}
button[disabled], html input[disabled ]{cursor:default;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {*overflow:visible; cursor:pointer; -webkit-appearance:button;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
input[type="search"] {-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance:none;}
input[type="checkbox"], input[type="radio"] {box-sizing:border-box;}
input[type="search"], input[type="text"] {ime-mode:active;}
select {margin:0; padding:0; border:1px solid #c9c9c9; box-sizing:border-box; line-height:1;}
img {/*max-width:100%;*/ border:0; vertical-align:top; -ms-interpolation-mode:bicubic;}
figure img {display:block;}
html {overflow-y:scroll;}
html, body {width:100%; height:100%;}
p {margin:0 0 30px 0;}

/* table */
.scroll_box_hor {width:100%; overflow:hidden;}
.scroll_box_hor h4 {font-size:14pt;font-weight:bold;color:#283991;}
.scroll_box_hor table {width:100%;max-width:850px;}
@media only screen and (max-width:1040px){
.scroll_box_hor table {max-width:968px;} 
}
@media only screen and (max-width:600px){
.scroll_box_hor table {max-width:445px;} 
}

.basic_table {table-layout:fixed;width:100%; height:auto; border-collapse:collapse; border-spacing:0; background:url(../images/calendar_bg.png) repeat;}
.basic_table caption {width:0; height:0; line-height:0; font-size:0px; float:left; position:absolute; visibility:hidden; overflow:hidden;}
.basic_table th {border:1px solid #bebebe; border-bottom:1px solid #7e7e7e; border-left:0; border-top:2px solid #464646; color:#283991; padding:8px 20px;}
.basic_table td {border:1px solid #bebebe; border-top:0; border-left:0; padding:6px 20px; color:#444444; text-align:center;}
.basic_table .t_end {border-right:0;}

.basic_table2 {table-layout:fixed;width:100%; height:auto; border-collapse:collapse;margin:0 0 30px 0; border-spacing:0; background:url(../images/calendar_bg.png) repeat;}
.basic_table2 caption {width:0; height:0; line-height:0; font-size:0px; float:left; position:absolute; visibility:hidden; overflow:hidden;}
.basic_table2 th {border:1px solid #bebebe; border-left:2px solid #464646; border-right:1px solid #7e7e7e; color:#283991; background:#ececec;padding:8px 20px;}
.basic_table2 td {border:1px solid #bebebe; border-top:0; border-left:0; padding:6px 10px; color:#444444; text-align:center;}
.basic_table2 .t_end {border-right:0;}


/** common **/
#wrap {width:100%; height:auto; background:#fff;}
.al_wrap {width:1000px; margin:0 auto; position:relative;}
.al_wrap:after {content:""; display:block; clear:both;}

/** header **/
#header {width:100%; height:94px; padding:10px 0 0 0; position:relative; z-index:101; background:#f9f9f9;}
#header h1 {width:606px; margin:0 auto;}
#header h1 img {display:block;}

/** container **/
.slogon {text-align:center; margin:0; height:30px; padding:5px 0;   color:#000;font-weight:600; font-size:1.5em;}
.slogon2{text-align:center;margin:0; display:block; font-size:2.5em;color:#3b4575; font-weight:800;}
.slogon2 .point01{color:#0171bb;} 
.slogon2 .point02{color:#eb1c24;} 
.visual {width:100%; height:410px; padding:35px 0 0 0; background:url(../images/visual_bg.jpg) repeat-x center top; text-align:center;}
.visual img {display:inline-block; vertical-align:top; margin:0 0 40px 0;}
.site_link {width:972px; height:114px; background:url(../images/link_bg.png) no-repeat 50% 0;margin-top:285px;}
.site_link a {color:#fff; display:inline-block; vertical-align:top; height:60px; width:36%; padding:27px 7%; font-size:1.286em; font-weight:600;
-webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;}
.site_link a span{display:block;}
.site_link a.btn01 {text-align:right; background:url(../images/link_bul01.png) no-repeat 25% 50%;}
.site_link a.btn02 {text-align:left; background:url(../images/link_bul02.png) no-repeat 75% 50%;}
.site_link a.btn01:hover, .site_link a.btn01:active, .site_link a.btn01:focus {background-position:20% 50%;}
.site_link a.btn02:hover, .site_link a.btn02:active, .site_link a.btn02:focus {background-position:80% 50%;}
.calendar {width:100%; height:auto; background:#f4f4f4 url(../images/calendar_bg.jpg) no-repeat center top;}
.calendar .al_wrap {padding:80px 0 50px 170px; width:830px;}
.calendar h3 {width:137px; height:164px; position:absolute; left:0; top:80px; background:url(../images/calendar_h3.png) no-repeat; text-align:center; margin:0; padding:20px 0 0 0; color:#fff; font-weight:normal; font-size:1.286em;}
.calendar h3 span{display:block;}
/** footer **/
#footer {border-top:1px solid #e0e0e0; text-align:center; padding:20px 0;}
#footer address {color:#444; font-size:0.929em;}


@media only screen and (max-width:1040px){
.al_wrap{width:100%;}
.site_link{width:100%;}
.calendar h3 {display:block;margin-bottom:20px;position:relative;top:0;left:0;width:auto;height:auto;text-align:left;background:none;color:#333;}
.calendar h3 span{display:inline-block;}
.calendar .al_wrap {margin:0 auto;position:relative;padding:30px 0; width:95%;}

}

@media only screen and (max-width:600px){

.site_link a {padding:27px 3%;width:43%;}
.site_link a span{display:inline-block;}
.site_link a.btn01,
.site_link a.btn02{background:none;}
.slogon{padding:5px 0;font-size:1.2em;}
.slogon span {font-size:0.8em;}
.visual img {width:100%}
#header {width:100%; height:94px; padding:30px 0 0 0; position:relative; z-index:101; background:#f9f9f9;}
#header h1 {width:100%;  margin:0 auto;}
#header h1 img {display:block;width:100%; }
}

/* 슬로건 css 추가 */
.slogon b {font-size: 1.3em;}
.slogon span {font-size: 0.8em;}

@media (max-width:400px) {
    .slogon {font-size:1em}
}